<?php

namespace App\Filament\Resources\VehicleScoresResource\Pages;

use App\Filament\Resources\VehicleScoresResource;
use Filament\Actions;
use Filament\Resources\Pages\EditRecord;

class EditVehicleScores extends EditRecord
{
    protected static string $resource = VehicleScoresResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\DeleteAction::make(),
        ];
    }
}
